html{
	width:100%;
	margin:0;
}
	
body {
	width:100%;
	margin:0;
	font-family: 'Muli', sans-serif;
	text-align:justify;
	font-size: 14px;
	background: -webkit-linear-gradient(left,rgba(0,0,0,0.45),rgba(255,255,255,1),rgba(255,255,255,1),rgba(255,255,255,1),rgba(0,0,0,0.45)); /*Safari 5.1-6*/
	background: -o-linear-gradient(right,rgba(0,0,0,0.45),rgba(255,255,255,1),rgba(255,255,255,1),rgba(255,255,255,1),rgba(0,0,0,0.45)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(right,rgba(0,0,0,0.45),rgba(255,255,255,1),rgba(255,255,255,1),rgba(255,255,255,1),rgba(0,0,0,0.45)); /*Fx 3.6-15*/
	background: linear-gradient(to right, rgba(0,0,0,0.45), rgba(255,255,255,1),rgba(255,255,255,1),rgba(255,255,255,1),rgba(0,0,0,0.45)); /*Standard*/
	background:#eee;
}

b{
	color:#4472c4;
}

hr{
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(68, 114, 196, 0.75), rgba(0, 0, 0, 0)); /*Safari 5.1-6*/
	background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0), rgba(68, 114, 196, 0.75), rgba(0, 0, 0, 0)); /*Opera 11.1-12*/
	background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0), rgba(68, 114, 196, 0.75), rgba(0, 0, 0, 0)); /*Fx 3.6-15*/
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(68, 114, 196, 0.75), rgba(0, 0, 0, 0)); /*Standard*/
}

div{
	box-sizing: border-box;
}

ul{
	padding-right:10px;
}
a{
	text-decoration:none;
	color: #333;
}
/* main PAGE STYLES */
/* CSS FOOTERS */

#sub_footer{
	padding-top:10px;
	width:100%;
	position:fixed;
	text-align:center;
	background:rgba(68,114,196,0.5);
	line-height:20px;
	height:40px;
	bottom:0px;
	color:#fff;
	cursor:pointer;
 	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#sub_footer:hover {
	height:180px !important;
	font-size:20px;
	font-size:4vh;
	line-height:8vh;
	background:rgba(68,114,196,0.95);
 	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#sub_footer_gallery{
	padding-top:10px;
	width:100%;
	position:fixed;
	text-align:center;
	background:rgba(68,114,196,0.75);
	line-height:20px;
	height:40px;
	bottom:0px;
	color:#fff;
	cursor:pointer;
 	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#sub_footer_gallery:hover {
	height:180px !important;
	font-size:30px;
	line-height:60px;
	background:rgba(68,114,196,0.95);
 	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#modal{
	display:none;
	position:relative;
	float:left;
}

.ui-dialog{
	position: absolute;
	top: 0;
	left: 0;
	outline: 0;
	overflow:auto;
	background:rgba(255,255,255,0.5);
	border-radius:5px 5px 5px 5px;
	-webkit-box-shadow:0 20px 20px rgba(0,0,0,0.5);
	-moz-box-shadow:0 20px 20px rgba(0,0,0,0.5);
	box-shadow:0 20px 20px rgba(0,0,0,0.5);
	z-index:999;
	border:1px solid #000;
}

.ui-dialog .ui-dialog-titlebar {
	padding:5px 10px;
	box-sizing: border-box;
	position: relative;
	overflow:hidden;
	background:#036;
	width:100%;
	color:#FFF;
	display:inline-block;
	cursor:move;
}

/*.ui-dialog .ui-dialog-title {}*/

.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	border:none;
	font-weight:bold;
	font-size:12px;
	padding-left:5px;
	line-height:12px;
	font-family:Verdana, Geneva, sans-serif;
	right:3.5px;
	top:3.5px;
	border-radius:2.5px;
	width: 20px;
	height: 20px;
	cursor:pointer;
	background:none;
	color:#fff;
}

.ui-widget-overlay {
    background: repeat-x scroll 50% 50% #036;
    opacity:0.75;
    left:0;
    position:absolute;
    top:0;
    width:100%;
    height:100%;
	z-index:78;
}
	
.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: .5em 1em;
	background: none;
	overflow: auto;
}

.ui-dialog .ui-dialog-buttonpane {
	text-align: left;
	border-width: 1px 0 0 0;
	background-image: none;
	margin-top: .5em;
	padding: .3em 1em .5em .4em;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: right;
}

.ui-dialog .ui-dialog-buttonpane button {
	margin: .5em .4em .5em 0;
	cursor: pointer;
}
/* END --- CSS FOOTERS */
/* container formatting */
#container_page {
	text-align:left;
 	width:100%;
}

#container_header{
	width:100%;
	background:url(/images_layout/bg_footer.png);
	text-align:center;
}

#container_content {
	width:100%;
	text-align:center;
	border-top:solid 1px rgba(68, 114, 196, 0.35);
}

#container_footer{
	text-align:center;
	width:100%;
	display:inline-block;
	background-image: -webkit-linear-gradient(left, rgba(68, 114, 196, 0.5), rgba(68, 114, 196, .2), rgba(68, 114, 196, 0.5)); /*Safari 5.1-6*/
	background-image: -o-linear-gradient(right, rgba(68, 114, 196, 0.5), rgba(68, 114, 196, .2), rgba(68, 114, 196, 0.5)); /*Opera 11.1-12*/
	background-image: -moz-linear-gradient(right, rgba(68, 114, 196, 0.5), rgba(68, 114, 196, .2), rgba(68, 114, 196, 0.5)); /*Fx 3.6-15*/
	background-image: linear-gradient(to right, rgba(68, 114, 196, 0.5), rgba(68, 114, 196, .2), rgba(68, 114, 196, 0.5)); /*Standard*/
	border-bottom:solid 1px rgba(68, 114, 196, 0.35);
}

#container_news{
	width:100%;
	text-align:center;
	background-image: -webkit-linear-gradient(left, rgba(68, 114, 196, 0.5), rgba(68, 114, 196, .2), rgba(68, 114, 196, 0.5)); /*Safari 5.1-6*/
	background-image: -o-linear-gradient(right, rgba(68, 114, 196, 0.5), rgba(68, 114, 196, .2), rgba(68, 114, 196, 0.5)); /*Opera 11.1-12*/
	background-image: -moz-linear-gradient(right, rgba(68, 114, 196, 0.5), rgba(68, 114, 196, .2), rgba(68, 114, 196, 0.5)); /*Fx 3.6-15*/
	background-image: linear-gradient(to right, rgba(68, 114, 196, 0.5), rgba(68, 114, 196, .2), rgba(68, 114, 196, 0.5)); /*Standard*/
	border-top:solid 1px rgba(68, 114, 196, 0.35);
}

#menu_head{
	display:none;
}


.sf-menu{
	display:inline-block;
	width:100%;
}

.sf-menu a, .sf-menu a:visited{
	font-weight:bold;  
	font-size:14px;
	text-decoration:none;
	padding:10px;
	color:#fff;
}

.sf-menu a:hover {
	text-decoration:none;
	color:#fff;
}

.sf-menu li {
	box-sizing:border-box;
	margin:5px;
	border-radius:5px;
	text-align:center;
	border:rgba(255,255,255,0.5) solid 0px;
}

.sf-menu li:hover {
	text-align:center;
	background:rgba(255,255,255,0.25);
}

.sf-menu #current a{
	color:#000;
	background:rgba(255,255,255,0.25);
}

#featuredContent_bg_holder{
	position:relative;
	height:390px;
	overflow:hidden;
}

#featuredContent_fade{
	height:1200px;
	z-index:998;
	width:100%;
	position:absolute;
	bottom:0;
}

#featuredContent_bg{
	height:1200px;
	z-index:997;
	width:100%;
	position:absolute;
	bottom:0;
}

#featuredContent_holder{
	position:relative;
	z-index:999;
	display:inline-block;
	width:100%;
	box-sizing: border-box;
	text-align:center;
}

.featuredContent_title{
	width:100%;
	max-width:990px;
	margin:0 auto;
	display:inline-block;
	/* Safari */
	/*-webkit-transform: rotate(-5deg);*/
	
	/* Firefox */
	/*-moz-transform: rotate(-5deg);*/
	
	/* IE */
	/*-ms-transform: rotate(-5deg);*/
	
	/* Opera */
	/*-o-transform: rotate(-5deg);*/

	text-align:center;
	font-size:20px;
	font-size:10vh;
	margin-top:5px;
	text-shadow: 0 1px 1px #333;
	color:#fff;
	z-index:10000;
	font-family: 'Muli', sans-serif;
}

.featuredContent_title img{
	max-width:545px; width:100%; height:auto; margin-top:10vh; 
}

.featuredContent_tagline{
	color:#fff;
	font-size:12px;
	font-size:2.5vh;
	padding:5px;
	text-shadow: 0 1px 1px #333;
}

.featuredContent_content{
	color:#fff;
	font-size:12px;
	font-size:3.5vh;
	text-align:right;
	text-shadow: 0 2px 2px #333;
	position:absolute;
	border-radius:5px;
	padding:10px;
	box-size:border-box;
	bottom:40px;
	width:30%;
	left:50%;
	right:20%;
	max-width:850px;
	border:1px solid rgba(68,114,196,0.45);
	background:rgba(0,0,0,0.45);
	background: -webkit-linear-gradient(rgba(68,114,196,0.45),rgba(68,114,196,0.25)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(68,114,196,0.45),rgba(68,114,196,0.25)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(68,114,196,0.45),rgba(68,114,196,0.25)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(68,114,196,0.45),rgba(68,114,196,0.25)); /*Standard*/
}

.featuredContent_description{
	max-width:850px;
	margin:0 auto;
	color:#eee;
	font-size:12px;
	font-size:2vh;
	width:100%;
	text-shadow: 0 1px 1px #333;
	padding:5px;
}

.featuredContent_description p{
	margin:0;
	min-height:40px;
	line-height:30px;
}

/* SUB CONTAINERS */

#header {
	margin:0 auto;
	max-width:990px;
	display:inline-block;
}

#content{
	margin:0 auto;
	overflow: hidden;
	text-align:justify;
	color: #999;
	display:inline-block;
	box-sizing: border-box;
}

#footer{
	margin:0 auto;
	padding:10px 0;
}

#news{
	margin:0 auto;
	text-align:center;
}

/* END SUB CONTAINERS */
.item_link{
	
}

.item{
	width:100%;
	margin:1.5% .75%;
	max-width:310px;
	height:180px;
	display:inline-block;
	overflow:hidden;
	border-radius:5px;
	box-sizing: border-box;
	padding:10px;
	border:1px solid #999;
	-webkit-box-shadow: 
	 0px 5px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:
	 0px 5px 5px rgba(50, 50, 50, 0.75);
	box-shadow:
	 0px 5px 5px rgba(50, 50, 50, 0.75);
}

.item:hover {

}

.item_title{
	font-family: 'Muli', sans-serif;
	font-size:35px;
	color:#fff;
 	display: inline-block;
    vertical-align: middle;
	text-align:center;
	line-height:140px;
	width:100%;
	height:100%;
	background: rgba(68,114,196, 0.25);
	border:1px solid #ccc;
	box-sizing: border-box;
	/*display:none;*/
	border-radius:5px;
	text-shadow: 1px 1px #000;
}

#client_details_holder{ /****--------------------****/
	width:100%;
	text-align:center;
	max-width:590px;
	color: #333;
	text-shadow: 0 1px 1px #eee;
	float:left;
}

#client_details_client_name{
	font-size:16px;
	font-size:6.5vh;
	width:100%;
	max-width:590px;
	font-family: 'Muli', sans-serif;
}

#client_details_tag_line{
	font-size:10px;
	font-size:6vh;
	width:100%;
	max-width:590px;
	font-family: 'Muli', sans-serif;
}

#client_details_client_email{
	padding:1vmin;
	font-size:12px;
	font-size:1.9vh;
	width:100%;
	max-width:370px;
	float:left;
}

#client_details_client_phone{
	padding:1vmin;
	font-size:12px;
	font-size:1.9vh;
	width:100%;
	max-width:210px;
	float:left;

}

#client_details_spacer{
	padding-top:1vmin;
	font-size:12px;
	font-size:2vh;
	float:left;
}

#social_media_holder{ /****---------------------****/
	width:100%;
	max-width:200px;
	float:left;
	text-align:center;
	color:#666;
	box-sizing: border-box;
}

#social_media_holder a{
	float:right;
}

.social_media_links img{
	max-width:37.5x;
	max-height:37.5px;
	margin:2.5px 5px;
}

#email_signup_holder{ /****---------------------****/
	width:100%;
	max-width:200px;
	padding:5px;
	float:left;
	margin:0 auto;
}

.contact_input_holder input{
	width:100%;
	border:solid 1px #666;
	color:#666;
	border-radius:2.5px;
	box-sizing: border-box;
	margin-top:5px;
	padding:5px;
	background: rgba(0, 0, 0, 0.15);
}

.contact_input_holder #submit{
	width:100%;
	color:#fff;
	background:none;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.15);
	cursor: pointer; /* hand-shaped cursor */
}

.contact_input_holder #submit:hover{
	background: rgba(0, 0, 0, 0.5);
}

.subscribe_input_holder input{
	width:100%;
	border:solid 1px #666;
	color:#666;
	border-radius:2.5px;
	box-sizing: border-box;
	margin-top:5px;
	padding:5px;
	background: rgba(50, 50, 50, 0.25);
}

#subscribe_message{
	color:#333;
	font-size:12px;
	text-align:center;
}

.subscribe_input_holder label{
	width:100%;
	float:left;
	color:#333;
	font-size:12px;
	margin-top:5px;
}

.subscribe_input_holder #submit{
	width:100%;
	color:#fff;
	background:none;
	box-sizing: border-box;
	background: rgba(50, 50, 50, 0.5);
	cursor: pointer; /* hand-shaped cursor */
}

#contact_details{
	color:#333;
	font-size:16px;
	width:100%;
	max-width:350px;
	float:left; 
}

#contact_form {
	color:#333;
	font-size:16px;
	width:100%;
	max-width:350px;
	padding:4px;
	float:left; 
}

#contact_form textarea{
	width:100%;
	border:solid 1px #666;
	color:#666;
	border-radius:2.5px;
	box-sizing: border-box;
	margin-top:5px;
	padding:5px;
	background: rgba(50, 50, 50, 0.25);
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size: 14px;
}


#logo_details{
	display:none;
	border-radius:5px;
	width:100%;
	float:left;
	margin-bottom:5px;
	text-align:center;
	background:#fff;
	border:1px solid #999;
	-webkit-box-shadow: 
	 0px 2px 2px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:
	 0px 2px 2px rgba(50, 50, 50, 0.75);
	box-shadow:
	 0px 2px 2px rgba(50, 50, 50, 0.75);
}

.logos{
	border:0px solid #f60;
	width:100%;
	max-height:120px;
	max-width:300px;
	display:inline-block;
	vertical-align:middle;
	color:#666; 
}

.logos img{
	max-width:200px;
	max-height:100px;
}


.tabs_panes {
	width:100%;
	border:1px solid #999;
	float:left;
	padding:10px;
	box-sizing: border-box;
	background-color:#fff;
	color:#666;
	border-radius:5px;
	position:relative;
	z-index:980;
	-webkit-box-shadow: 
	 0px 2px 2px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:
	 0px 2px 2px rgba(50, 50, 50, 0.75);
	box-shadow:
	 0px 2px 2px rgba(50, 50, 50, 0.75);

}

.tabs_panes li{
	list-style: outside;
	margin-left:10px;
	line-height:25px;
	text-align:left;
}

.page_title{
	color:#4472c4;
	font-size:12px;
	text-align:left;
	font-size:3vh;
	text-shadow: 0 1px 1px #333;
}

.page_content p{
	padding:0 20px 0 20px;
}

.page_content{
	padding:0 0 20px 0;
}

.page_title_sub{
	color:#4472c4;
	font-size:12px;
	font-size:8vh;
	text-align:left;
	font-family: 'Muli', sans-serif;
	text-shadow: 0 1px 1px #333;
}

.ui-tabs{
	float:left;
	width:100%;
	max-width:990px;
	padding:10px;
	box-sizing: border-box;
}

.ui-tabs ul {	
	padding-left:15px;	
}

.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	padding:5px 10px;
	border-radius:2.5px 2.5px 0 0;
	border:1px solid #999;
	background:rgba(50, 50, 50, 0.25);
	margin-right: 2px;
	bottom:-1px;
	padding: 5px;
	z-index:985;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background:#fff;
	border-bottom:solid #fff 1px;
}

@media only screen and (min-device-width : 640px) and (max-device-width : 1250px) {

	#header {
		width:100%;
	}
	
	#content{
		overflow: hidden;
		width:100%;
	}
	
	#footer{
		margin:0 auto;
		padding:10px 0;
		text-align:center;
	}
	
	#news{
		width:100%;
		text-align:center;
	}
	
	.sf-menu a{
		padding:15px 12.5px;
	}
	
	#featuredContent_holder{
		position:relative;
		width:100%;
	}
		
	.featuredContent_description{
		color:#fff;
		font-size:10px;
		font-size:1.5vh;
		width:100%;
		float:left;
		text-shadow: 0 1px 1px #333;
	}

	.featuredContent_content{
		font-size:10px;
		font-size:2vh;
		width:90%;
		left:5%;
		right:5%;
	}

	#client_details_holder{ /****--------------------****/
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		width:100%;
		max-width:100%;
		text-align:center;
		color: #333;
		float:none;
		text-shadow: 0 1px 1px #eee;
	}

	#email_signup_holder{ /****---------------------****/
		width:100%;
		max-width:320px;
		padding:5px;
		float:none;
		display:inline-block;
		text-align:center;
	}
	
	#social_media_holder{ /****---------------------****/
		width:50%;
		float:none;
		text-align:center;
		color:#666;
		box-sizing: border-box;
		display:inline-block;
		margin:0 auto;
	}
	
	#client_details_client_name{
		font-size:6vh;
		width:100%;
		max-width:100%;
	}
	
	#client_details_tag_line{
		font-size:6vh;
		width:100%;
		max-width:100%;
	}
	
	#client_details_client_email{
		font-size:1.8vh;
		width:100%;
		max-width:62%;
		float:left;
	}
	
	#client_details_client_phone{
		font-size:1.8vh;
		width:100%;
		max-width:35%;
		float:left;
	}
	
	#client_details_spacer{
		font-size:12px;
		font-size:2vh;
		float:left;
		max-width:10%;
	}
}

@media only screen and (max-width:640px){
	
		#featuredContent_holder{
			position:relative;
			margin:0 2.5%;
			padding:0 5px;
			width:95%;
		}
	
		.featuredContent_title_holder{
			width:90%;
		}
			
		.featuredContent_description{
			font-size:12px;
			font-size:3vh;
			margin:0;
		}
		
		.featuredContent_content{
			font-size:12px;
			font-size:4vh;
			width:90%;
			left:5%;
			right:5%;
		}
		
		#menu_head{
			padding:10px 20px;
			color:#666;
			font-size:16px;
			font-weight:bold;
			text-shadow: -1px -1px #999;
			display:block;
			cursor:pointer;
			text-align:left;
			width:100%;
			box-sizing: border-box;
			border-bottom:#666 solid 1px;
		}
		
		#menu_head:hover{
			text-shadow: 1px 1px #999;
			background:rgba(50,50,50,0.15);
		}
		
		.sf-menu{
			width:100%;
			display:block;
		}
		
		.sf-menu li{
			width:95%;
			border:none;
			border-top:1px solid #ccc;
			border-bottom:1px solid #333;
			box-sizing: border-box;
		}
		
		.sf-menu li:hover{
			border:none;
			border-top:1px solid #ccc;
			border-bottom:1px solid #333;
		}
	
		#email_signup_holder{ /****---------------------****/
			width:100%;
			padding:5px;
			max-width:90%;
			display:inline-block;
			float:none;
	
		}
		
		#social_media_holder{ /****---------------------****/
			width:100%;
			text-align:center;
			color:#666;
			box-sizing: border-box;
			max-width:90%;
			display:inline-block;
			float:none;
		}
	
		#client_details_holder{ /****--------------------****/
			border-top:1px solid #ccc;
			border-bottom:1px solid #ccc;
			width:100%;
			text-align:center;
			color: #333;
			text-shadow: 0 1px 1px #eee;
			max-width:100%;
			display:inline-block;
			float:none;
		}
		
		#client_details_spacer{
			display:none;
		}
		
		#client_details_client_name{
			font-size:16px;
			font-size:7vh;
		}
	
		#client_details_holder div{
			max-width:100%;
		}
		
		#client_details_client_email{
			font-size:3vh;
			padding:5px 0;
		}
		
		#client_details_client_phone{
			font-size:3vh;
			padding:5px 0;
		}
	
		.logos{
			border-top:1px solid #ccc;
			width:100%;
			margin-bottom:5px;
			padding-top:5px;
		}
		
		.ui-tabs .ui-tabs-nav li {
			width:92.5%;
		}
		
		.page_content span{
			width:95% !important;
			text-align:left !important;		
		}
	
		.page_content blockquote{
			width:100% !important;
			text-align:center !important;
			margin-left:0;
			line-height:25px;
		}
	
		.page_title{
			text-align:center;
			font-size:8vh;
		}
		
		.page_content p{
			padding:0 10px 0 10px;
		}
		
		.page_title_sub{
			color:#4472c4;
			font-size:12px;
			font-size:6vh;
			text-align:center;
		}
		
		.jqte_img{
			width:35%;
			height:auto;
			float:left;
		}

}

.scrollable {
	position:relative;
	display:inline-block;
	min-height:350px;
	background:#eee;
}

.scrollable .images {  /* used for fader */

}

.scrollable .items { /* used for slider */
	width:20000em;
	position:absolute;
	clear:both;
}

.images_overlay{
	background:rgba(255,255,255,0);
	height:100%;
	width:100%;

}

.scroller_holder{
	position:relative;
	display:inline-block;
	min-height:350px;
}

#gallery_border{
	margin: 0 auto;
	border:0px solid #000;
	z-index:999;
	position:relative;
	max-width:900px; 
	max-height:600px; 
	height:auto;
	width:auto;
	border:1px solid #666;
	-webkit-box-shadow: 
	 0px 5px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:
	 0px 5px 5px rgba(50, 50, 50, 0.75);
	box-shadow:
	 0px 5px 5px rgba(50, 50, 50, 0.75);

}

#gallery_pane{
	width:100%;
	height:100%;
	position:absolute;
	z-index:997;
}

#gallery_fade{
	width:100%;
	height:100%;
	position:absolute;
	z-index:998;
}

#gallery_title_pane{
	text-align:center;
	padding:5px;
	width:100%;
	height:30px;
	position:absolute;
	z-index:995;
	background:#fff;
	box-sizing:border-box;
}

#gallery_title_fade{
	text-align:center;
	padding:5px;
	width:100%;
	height:30px;
	position:absolute;
	box-sizing: border-box;
	z-index:996;
	background:#fff;
}

.navi {
	position:absolute;
	padding:0px 10px;
	text-align:center;
	margin:0 5px;
	bottom:5px;
	width:60%;
	left:20%;
	right:20%;
}

.navi a {
	width:15px;
	height:15px;
	border:2px solid #fff;
	border-radius:50%;
	display:inline-block;
	background:#fff;     
	margin:3px;
}

.navi a:hover {
	background:#f00;     
}

.navi .active {
	background:#096;     
}

#print_me{
	position:relative;
	float:right;
	padding:5px 10px;
	border-radius:2.5px;
	border:1px solid #999;
	background:rgba(50, 50, 50, 0.25);
	color:#333;
	cursor:pointer;
}

#print_me:hover{
	position:relative;
	float:right;
	padding:5px 10px;
	border-radius:2.5px;
	border:1px solid #999;
	background:rgba(50, 50, 50, 0.55);
	color:#333;
	cursor:pointer;
}

/* error message */
.error {
	background-color:#1963a0;
	color:#fff;
	padding:2px 8px;
	display:none;	
	z-index: 9999 !important; 
	border-radius:5px;
}
.error p {
	margin:0;
	font-size:12px;		
}
/* pure CSS arrow */
.error em {  
	display:block;
	width:0;
	height:0;
	border:7px solid;
	border-color:#1963a0 transparent transparent;
	/* positioning*/
	position:absolute;
	bottom:-14px;
	left:15px;  
}

#message_box{
	background-color:#1963a0;
	color:#fff;
	width:100%;
	max-width:990px;
	margin-top:10px;
	position:absolute;
	padding:10px;
	z-index: 9999 !important; 
	border-radius:5px;
}

#error_message_box{
	background-color:#F00;
	color:#fff;
	width:100%;
	max-width:990px;
	margin-top:10px;
	position:absolute;
	padding:10px;
	z-index: 9999 !important; 
	border-radius:5px;
}

/* END */


	
